## aiomcache 0.8.1

=== debian/changelog ===
aiomcache (0.8.1-2) unstable; urgency=medium

  * Drop doc file leftover during previous upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 Feb 2023 13:28:33 +0100

aiomcache (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #1031126)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 23 Jan 2023 14:45:13 +0000
