=== debian/control ===
Source: aiomcache
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all,
               python3-setuptools,
               python3-typing-extensions | python3 (>> 3.10),
Standards-Version: 4.6.2
Homepage: https://github.com/aio-libs/aiomcache/

Package: python3-aiomcache
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Minimal pure python memcached client
 memcached client for asyncio
 The API looks very similar to the other memcache clients:
 .
  .. code:: python
 .
     import asyncio
     import aiomcache
 .
     async def hello_aiomcache():
         mc = aiomcache.Client("127.0.0.1", 11211)
         await mc.set(b"some_key", b"Some value")
         value = await mc.get(b"some_key")
         print(value)
         values = await mc.multi_get(b"some_key", b"other_key")
         print(values)
         await mc.delete(b"another_key")
 .
     asyncio.run(hello_aiomcache())
 .
 .
 Version 0.8 introduces `FlagClient` which allows registering callbacks to
 set or process flags.  See `examples/simple_with_flag_handler.py`
