## aiomcache 0.8.2

=== debian/changelog ===
aiomcache (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 May 2024 13:24:07 +0200
