=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=aiomcache
%:
	dh $@ --with python3 --buildsystem=pybuild

# requiring internet
override_dh_auto_test:
